
from=~/anim/iron_golem/golem_glow.png
to=optifine/random/entity/iron_golem3.png

y=0

x=0

h=96

w=96

tile.0=0
duration.0=90
tile.1=1
duration.1=4
tile.2=2
duration.2=4
tile.3=3
duration.3=4
tile.4=4
duration.4=6
tile.5=3
duration.5=4
tile.6=2
duration.6=4
tile.7=1
duration.7=4